:root {
  --background: rgba(6, 4, 17, 0.95);
  --headertext-color: rgba(236, 240, 4, 1);
  --logo-size: 200px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  max-width: 100vw;
}

/********************************************/
/***** Body on every Page ****************/

body {
  width: 100vw;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  background-color: rgb(31, 29, 29);
}

.body-black {
  background-color: rgba(6, 4, 17, 1);
  width: 100vw;
  z-index: 10;
}

/***************************************************/
/***** total wrapper  on index.html ****************/
.total-wrapper {
  z-index: 5;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100vw;
  height: 100vh;
  padding-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  padding-right: 20px;
  padding-left: 20px;
  background: url(/img/startpunkten-connecting-people-white-50.png) no-repeat;
  background-size: 700px;
  background-position: center;
  background-attachment: fixed;
}

/***************************************/
/***** index.html Page ****************/
.big-cards-wrapper {
  background-color: rgba(250, 245, 245, 0.8);
  border: 1px rgba(248, 246, 246, 0.5) solid;
  color: white;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 400px;
  min-width: 400px;
  max-height: 220px;
  margin-bottom: 10px;
  border-radius: 10px;
  box-shadow: 0em 0em 1em 0 rgba(32, 32, 32, 0.2);
}

.big-card-text-section {
  margin-left: 20px;
  padding: 20px 20px 5px 20px;
  background-color: rgba(48, 46, 44, 0.8);
}

.big-cards-wrapper h4 {
  margin: 5px 10px;
  padding: 3px 10px;
  background-color: rgb(92, 91, 86);
}

.big-card-sections {
  display: flex;
  flex-direction: row;
  margin-left: 15px;
  margin-bottom: 20px;
}

.big-card-sections a:hover {
  color: red;
}

.big-card-sections img {
  border-radius: 50%;
  box-shadow: 0.3em 0.3em 1em;
}

/**************************************************/
/***** Alt media sverige.html Page ****************/

.total-media-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  border-radius: 10px;
  width: 100vw;
  height: 100vh;
  padding-top: 20px;
  justify-content: center;
  background: url(/img/startpunkten-connecting-people-white-50.png) no-repeat;
  background-size: 700px;
  background-position: center;
  background-attachment: fixed;
}

.media-card {
  display: flex;
  flex-direction: column;
  width: 200px;
  height: 350px;
  background-color: rgb(138, 130, 130);
  color: black;
  margin: 20px;
  padding: 10px;
  text-align: center;
}

.media-card img {
  border-radius: 10%;
  box-shadow: 0.2em 0.2em 1em;
  margin-bottom: 20px;
}

.media-card img:hover {
  border-radius: 10%;
  box-shadow: 0.2em 0.2em 1em;
  margin-bottom: 20px;
  color: rgb(243, 11, 154);
}

.media-card h4 {
  margin-bottom: 10px;
}

.p-red {
  color: rgba(255, 0, 0, 0.6);
}

.h4-red {
  color: rgba(255, 0, 0, 0.6);
}

.h5-red {
  color: rgba(255, 0, 0, 0.6);
}

.big-cards-corona-wrapper {
  background-color: rgba(250, 245, 245, 0.8);
  border: 1px rgba(248, 246, 246, 0.5) solid;
  color: black;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 400px;
  min-width: 400px;
  max-height: 220px;
  margin-bottom: 10px;
  border-radius: 10px;
  box-shadow: 0em 0em 1em 0 rgba(32, 32, 32, 0.2);
}

.big-cards-corona-wrapper h4 {
  margin-left: 20px;
}
